<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="yyxx_transparent">#00FFFFFF</color>
    <color name="yyxx_color_white">#FFFFFF</color>
    <color name="yyxx_color_white_90">#E6FFFFFF</color>
    <color name="yyxx_color_white_70">#B3FFFFFF</color>
    <color name="yyxx_color_white_50">#EDEDED</color>
    <color name="yyxx_color_red">#FF4C2B</color>
    <color name="yyxx_color_orange">#FF912A</color>
    <color name="yyxx_color_orange_95">#F2FF912A</color>
    <color name="yyxx_color_green_blue">#1DB1AD</color>
    <color name="yyxx_color_green">#7EB944</color>
    <color name="yyxx_color_blue">#3B5998</color>

    <color name="yyxx_color_light_gray">#A2A2A2</color>
    <color name="yyxx_color_black_gray">#3B3B3B</color>
    <color name="yyxx_color_gray">#505050</color>
    <color name="yyxx_color_gray_30">#4D505050</color>
    <color name="yyxx_color_gray_50">#80505050</color>
    <color name="yyxx_color_gray_90">#E6505050</color>
    <color name="yyxx_color_black_70">#B3000000</color>
    <color name="yyxx_color_black">#000000</color>
</resources>